public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Justin Lecher" <jlec@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-python/py-cpuinfo/
Date: Wed, 24 Feb 2016 09:23:22 +0000 (UTC)	[thread overview]
Message-ID: <1456305795.383a62547a09db5d93026dfcc36da1b47f3773a9.jlec@gentoo> (raw)

commit:     383a62547a09db5d93026dfcc36da1b47f3773a9
Author:     Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Wed Feb 24 08:49:17 2016 +0000
Commit:     Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Wed Feb 24 09:23:15 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=383a6254

dev-python/py-cpuinfo: Version Bump

Package-Manager: portage-2.2.27
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>

 dev-python/py-cpuinfo/Manifest                |  1 +
 dev-python/py-cpuinfo/py-cpuinfo-0.2.3.ebuild | 26 ++++++++++++++++++++++++++
 2 files changed, 27 insertions(+)

diff --git a/dev-python/py-cpuinfo/Manifest b/dev-python/py-cpuinfo/Manifest
index 57bc500..62cf4a1 100644
--- a/dev-python/py-cpuinfo/Manifest
+++ b/dev-python/py-cpuinfo/Manifest
@@ -1 +1,2 @@
 DIST py-cpuinfo-0.1.8.tar.gz 15321 SHA256 892abe41eba777c2107c54703dde0c769965c3da79d100d94e4cd5e8a9ba3e59 SHA512 62941ff0a6074c6276568994b54e6b4b12403f3524941c958cb64113ee51e47f38d05a93d5434a17e6b9487ea98f56bed137fe5d82099b4180e0032aeea498d5 WHIRLPOOL 32b81ad3fafb149985960b66fbf1d98765723f2c60794cb9151c99b94b0dda8845fbb1d3373e43761ffe7e8d40623e7634bb41693e2a6a41b2658d2ec73d6e93
+DIST py-cpuinfo-0.2.3.tar.gz 21033 SHA256 f6a016fdbc4e7fadf2d519090fcb4fa9d0831bad4e85245d938e5c2fe7623ca6 SHA512 92616d0eaddd47e3fbdad49774aa023a73eb4f9e9b88848c5e2f93540ef8b1b1b8a5011b4148be2f9817eee4d34d5f158b7e37b0f27aab09c86cd4704dd53d7b WHIRLPOOL e07fc52d444acb3fc065c2bb7067e81675d6147f8043beac4458ada5c0ded4d89e4d0091be561099687902ffd4507614c591975e52b3369c07fcefc07370023e

diff --git a/dev-python/py-cpuinfo/py-cpuinfo-0.2.3.ebuild b/dev-python/py-cpuinfo/py-cpuinfo-0.2.3.ebuild
new file mode 100644
index 0000000..c6b4935
--- /dev/null
+++ b/dev-python/py-cpuinfo/py-cpuinfo-0.2.3.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+PYTHON_COMPAT=( python{2_7,3_{3,4,5}} pypy pypy3 )
+
+inherit distutils-r1
+
+DESCRIPTION="Get CPU info with pure Python 2 & 3"
+HOMEPAGE="https://github.com/workhorsy/py-cpuinfo http://pypi.python.org/pypi/py-cpuinfo"
+SRC_URI="mirror://pypi/${P:0:1}/${PN}/${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+IUSE=""
+
+RDEPEND=""
+DEPEND="${RDEPEND}
+	dev-python/setuptools[${PYTHON_USEDEP}]"
+
+python_test() {
+	"${PYTHON}" test_suite.py -v || die
+}


             reply	other threads:[~2016-02-24  9:23 UTC|newest]

Thread overview: 24+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2016-02-24  9:23 Justin Lecher [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-06-25 11:45 [gentoo-commits] repo/gentoo:master commit in: dev-python/py-cpuinfo/ Petr Vaněk
2024-04-14 18:55 Arthur Zamarin
2023-10-20 13:33 Michał Górny
2023-04-29 15:31 Arthur Zamarin
2023-04-29 15:25 Arthur Zamarin
2023-02-20 21:29 Arthur Zamarin
2023-02-13 11:31 Yixun Lan
2023-02-12 20:24 Jakov Smolić
2022-11-14  4:44 Michał Górny
2022-10-26  3:26 Michał Górny
2021-10-17  9:13 Michał Górny
2021-07-13  7:15 Georgy Yakovlev
2021-06-05 17:59 Michał Górny
2021-04-15  6:32 Michał Górny
2020-09-13 21:22 Louis Sautier
2020-07-25 22:13 Aaron Bauman
2020-02-03 22:18 Tim Harder
2020-02-03 22:18 Tim Harder
2019-07-18  4:57 Tim Harder
2018-01-08 16:18 Tim Harder
2018-01-08 16:18 Tim Harder
2017-05-03  0:02 Patrick McLean
2016-02-17  8:57 Justin Lecher

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1456305795.383a62547a09db5d93026dfcc36da1b47f3773a9.jlec@gentoo \
    --to=jlec@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox